{
  "name": "life-pharmacy",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start"
  },
  "dependencies": {
    "next": "10.0.7",
    "next-google-fonts": "^2.0.0",
    "react": "17.0.1",
    "react-dom": "17.0.1",
    "react-elastic-carousel": "^0.11.1",
    "react-multi-carousel": "^2.6.1",
    "react-responsive-carousel": "^3.2.12",
    "styled-components": "^5.2.1"
  },
  "devDependencies": {
    "autoprefixer": "^10.2.4",
    "postcss": "^8.2.6",
    "tailwindcss": "^2.0.3"
  }
}
